/*     618755 : 타이틀 텍스트      */
.title__618755__ {font-size:0}
.title__618755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__618755__ p:before {content:'';position:absolute;background:#ff6d2b;font-size:0}

.title__618755__.style_top p {padding-top:10px}
.title__618755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__618755__.style_right p {padding-right:14px}
.title__618755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__618755__.style_bottom p {padding-bottom:12px}
.title__618755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__618755__.style_left p {padding-left:14px}
.title__618755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__618755__.style_circle1 p {padding-left:18px}
.title__618755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__618755__.style_circle2 p {padding-left:18px}
.title__618755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6d2b;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__618755__ p {font-size:24px}
	.title__618755__.style_top p:before {width:24px}
	.title__618755__.style_right p:before {height:24px}
	.title__618755__.style_bottom p:before {width:24px}
	.title__618755__.style_left p:before {height:24px}
}

/*     618785 : HTML 편집기      */
.html__618785__ * {line-height:1.4em}

/*     618795 : 표 2.0      */
.table__618795__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__618795__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__618795__ * {box-sizing:border-box}
.table__618795__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__618795__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__618795__ td.empty__618795__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__618795__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__618795__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__618795__ > .table_inner {width:1000px}
}

/*     618805 : HTML 편집기      */
.html__618805__ * {line-height:1.4em}

/*     674005 : 이미지      */
.img__674005__ {max-width:100%}
.img__674005__ * {box-sizing:border-box}
.img__674005__ a {display:block;vertical-align:top}
.img__674005__ img {width:200px;vertical-align:top}

/*     673955 : 번호형 리스트      */
.text_list__673955__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__673955__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__673955__ ul li:first-child {margin-top:0}
.text_list__673955__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff6d2b;vertical-align:top;
}
.text_list__673955__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__673955__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #ff6d2b;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__673955__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__673955__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__673955__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__673955__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__673955__.s_size_300 i {border-width:2px}
.text_list__673955__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__673955__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__673955__ ul li {font-size:15px}
}

/*     673975 : BLANK 컨텐츠      */
.blank__673975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__673975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__673975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__673975__ {height:20px}
}

/*     673995 : 장문 텍스트      */
.textarea__673995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__673995__ p {font-size:15px}
}

/*     673965 : 한줄 텍스트      */
.text__673965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__673965__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__673965__ p {font-size:15px}
}

/*     674015 : 이미지      */
.img__674015__ {max-width:100%}
.img__674015__ * {box-sizing:border-box}
.img__674015__ a {display:block;vertical-align:top}
.img__674015__ img {width:200px;vertical-align:top}

/*     674025 : 번호형 리스트      */
.text_list__674025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__674025__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__674025__ ul li:first-child {margin-top:0}
.text_list__674025__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff6d2b;vertical-align:top;
}
.text_list__674025__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__674025__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #ff6d2b;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__674025__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__674025__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__674025__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__674025__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__674025__.s_size_300 i {border-width:2px}
.text_list__674025__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__674025__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__674025__ ul li {font-size:15px}
}

/*     674035 : BLANK 컨텐츠      */
.blank__674035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__674035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__674035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__674035__ {height:20px}
}

/*     674045 : 장문 텍스트      */
.textarea__674045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__674045__ p {font-size:15px}
}

/*     674075 : 이미지      */
.img__674075__ {max-width:100%}
.img__674075__ * {box-sizing:border-box}
.img__674075__ a {display:block;vertical-align:top}
.img__674075__ img {width:200px;vertical-align:top}

/*     674095 : 번호형 리스트      */
.text_list__674095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__674095__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__674095__ ul li:first-child {margin-top:0}
.text_list__674095__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff6d2b;vertical-align:top;
}
.text_list__674095__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__674095__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #ff6d2b;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__674095__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__674095__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__674095__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__674095__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__674095__.s_size_300 i {border-width:2px}
.text_list__674095__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__674095__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__674095__ ul li {font-size:15px}
}

/*     674105 : BLANK 컨텐츠      */
.blank__674105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__674105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__674105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__674105__ {height:20px}
}

/*     674115 : 장문 텍스트      */
.textarea__674115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__674115__ p {font-size:15px}
}

/*     674125 : 이미지      */
.img__674125__ {max-width:100%}
.img__674125__ * {box-sizing:border-box}
.img__674125__ a {display:block;vertical-align:top}
.img__674125__ img {width:200px;vertical-align:top}

/*     674135 : 번호형 리스트      */
.text_list__674135__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__674135__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__674135__ ul li:first-child {margin-top:0}
.text_list__674135__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff6d2b;vertical-align:top;
}
.text_list__674135__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__674135__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #ff6d2b;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__674135__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__674135__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__674135__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__674135__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__674135__.s_size_300 i {border-width:2px}
.text_list__674135__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__674135__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__674135__ ul li {font-size:15px}
}

/*     674145 : BLANK 컨텐츠      */
.blank__674145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__674145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__674145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__674145__ {height:20px}
}

/*     674155 : 장문 텍스트      */
.textarea__674155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__674155__ p {font-size:15px}
}

/*     674165 : 한줄 텍스트      */
.text__674165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__674165__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__674165__ p {font-size:15px}
}

/*     674175 : 이미지      */
.img__674175__ {max-width:100%}
.img__674175__ * {box-sizing:border-box}
.img__674175__ a {display:block;vertical-align:top}
.img__674175__ img {width:200px;vertical-align:top}

/*     674185 : 번호형 리스트      */
.text_list__674185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__674185__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__674185__ ul li:first-child {margin-top:0}
.text_list__674185__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff6d2b;vertical-align:top;
}
.text_list__674185__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__674185__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #ff6d2b;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__674185__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__674185__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__674185__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__674185__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__674185__.s_size_300 i {border-width:2px}
.text_list__674185__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__674185__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__674185__ ul li {font-size:15px}
}

/*     674195 : BLANK 컨텐츠      */
.blank__674195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__674195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__674195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__674195__ {height:20px}
}

/*     674205 : 장문 텍스트      */
.textarea__674205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__674205__ p {font-size:15px}
}

/*     674215 : 이미지      */
.img__674215__ {max-width:100%}
.img__674215__ * {box-sizing:border-box}
.img__674215__ a {display:block;vertical-align:top}
.img__674215__ img {width:200px;vertical-align:top}

/*     674225 : 번호형 리스트      */
.text_list__674225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__674225__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__674225__ ul li:first-child {margin-top:0}
.text_list__674225__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff6d2b;vertical-align:top;
}
.text_list__674225__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__674225__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #ff6d2b;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__674225__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__674225__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__674225__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__674225__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__674225__.s_size_300 i {border-width:2px}
.text_list__674225__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__674225__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__674225__ ul li {font-size:15px}
}

/*     674235 : BLANK 컨텐츠      */
.blank__674235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__674235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__674235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__674235__ {height:20px}
}

/*     674245 : 장문 텍스트      */
.textarea__674245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__674245__ p {font-size:15px}
}

/*     618845 : BLANK 컨텐츠      */
.blank__618845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__618845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618845__ {height:50px}
}

/*     618855 : 버튼      */
.button__618855__ {font-size:0}
.button__618855__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #ff6d2b;border-radius:4px;background:#ff6d2b;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:3em;
}
.button__618855__.style_line a {background:transparent;color:#ff6d2b}

@media all and (min-width:1024px){
	.button__618855__ a {font-size:20px}
}

/*     618865 : BLANK 컨텐츠      */
.blank__618865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__618865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618865__ {height:30px}
}

/*     664485 : 공백      */
.solid_line__664485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__664485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__664485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__664485__ {height:30px}
}

